<?php
// Heading
$_['heading_title']           = 'WorldNet (Hosted Payment Page)';

// Text 
$_['text_edit']               = 'Edit WorldNet plug-in settings';
$_['text_payment']            = 'Payment';
$_['text_worldnet']           = 'WorldNet (default)';
$_['text_cashflows']          = 'CashFlows';
$_['text_pagotechnology']     = 'Pago Technology';
$_['text_payius']             = 'Payius';
$_['text_globalonepay']       = 'GlobalOnePay';
$_['text_anywherecommerce']   = 'AnywhereCommerce';
$_['text_ctpayments']         = 'CT Payments';
$_['text_payconexplus']       = 'PayConex Plus';
$_['text_payzone']            = 'Payzone';
$_['text_success']            = 'Settings successfully saved.';
$_['text_yes']                = 'Yes';
$_['text_no']                 = 'No';
$_['text_enabled']            = 'Enabled';
$_['text_disabled']           = 'Disabled';
$_['text_true']               = 'True';
$_['text_false']              = 'False';

// Currency
$_['currency_eur']       = 'Euro';
$_['currency_gbp']       = 'Sterling';
$_['currency_usd']       = 'US Dollar';
$_['currency_sek']       = 'Swedish Krona';
$_['currency_dkk']       = 'Danish Krone';
$_['currency_nok']       = 'Nerwegian Krone';
$_['currency_aud']       = 'Australian Dollar';
$_['currency_cad']       = 'Canadian Dollar';



// Tabs
$_['tab_account']	 = 'Accounts';
$_['tab_order_status']	 = 'Order status';

      
// Accounts Tab
$_['entry_gateway']      = 'WorldNet Gateway:';
$_['entry_status']       = 'Status:';
$_['entry_test']         = 'Test Account:';
$_['entry_currency1']    = 'Primary Currency:';
$_['entry_currency1_tip']= 'This is the currency of your WorldNet Terminal ID (or one of your terminal ID\'s if you have multiple currencies).';
$_['entry_terminal1']    = 'Primary Terminal ID:';
$_['entry_terminal1_tip']= 'This is the WorldNet Terminal ID for that currency.';
$_['entry_secret1']      = 'Primary Shared Secret:';
$_['entry_secret1_tip']  = 'This is the shared secret for that Terminal ID, exactly as you set it in the WorldNet SelfCare System.';
$_['entry_currency2']    = 'Secondary Currency:';
$_['entry_terminal2']    = 'Secondary Terminal ID:';
$_['entry_secret2']      = 'Secondary Shared Secret:';
$_['entry_currency3']    = 'Tertiary Currency:';
$_['entry_terminal3']    = 'Tertiary Terminal ID:';
$_['entry_secret3']      = 'Tertiary Shared Secret:';
$_['entry_order_status'] = 'Order Status:';
$_['entry_send_receipt'] = 'Send a WorldNet receipt?';
$_['entry_send_receipt_tip'] = 'If set to Yes then WorldNet will email a credit card receipt to the cardholder. This is not the same as the order confirmation email from OpenCart.';
$_['entry_sort_order']   = 'Sort Order:';


$_['entry_status_success']   = 'Success:';
$_['entry_status_declined']   = 'Declined:';
$_['entry_status_failed']   = 'Failed:';


// Error
$_['error_permission']   = 'Warning: You do not have permission to modify the WorldNet settings!';
$_['error_terminal1']    = 'Primary WorldNet Terminal ID required!';
$_['error_secret1']      = 'Primary Shared Secret required!';
?>
